.content {
	 text-align:justify;
	 margin:5px 15px 0px 10px;
	 font-family: "Times New Roman";
	 font-size: 16px; 
	 color: #060674;
	 text-indent: 45px; 
	} 
.contenta {
	text-align:justify;
	margin:20px 15px 0px 10px;
	font-size: 15px
	}
.contenttablefoot {
	text-align:justify;
	margin:5px 10px;
	font-family: "Times New Roman";
	font-size: 16px; 
	color: #060674;
	}
.tableview {
	 border: 2px solid #ccc; 
	 bgcolor:#ECECEF; 
	 margin: 10px 0px 0px -2px; 
	 color: #060674; 
	 border-collapse: collapse;
	}
.tdview {
	border: 2px solid #ccc;
	border-collapse: collapse;
	background-color:#EEEEEE;
	}
.headtable {
	 text-align:center;
	 font-size: 14px; 
	 color: #060674; 
	 margin: 5px;
	}
.texttable {
	 text-align:justify; 
	 font-size: 14px; 
	 color: #060674; 
	 margin: 5px;
	}
.td21 {
     color: #060674;
     margin:10px 5px;
     text-align:center;
     font-size: 12px;
     font-family: Verdana;
     text-decoration-color:#060674;
     text-decoration:none;
	}
 .btn {
 	width: 260px;                   
	height:100%;
	margin:20px 5px 10px 5px;
	padding:5px 5px;
    border: 2px solid #E4E4E4;
    cursor: pointer;
    border-radius: 5px;
	background:#EFEFEF;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
    }
.td {
	vertical-align:middle;
	margin-left:-2px;
	border: 2px solid #ccc;
	border-collapse: collapse;
	}
.contenta:hover{
	color: rgb(250, 0, 0);
}
#span{
	font-weight:bold;
	}